.page[name='home'] > .header {
    position: absolute;
    top: 0;
    z-index: 1;
    height: 64px;
}
.page[name='home'] > .header > .side:first-child > img {
    /* enabled temporarily */
    width: 150px;
    margin-top: 18px;
    margin-left: 16px;
}
.page[name='home'] > .header > .side:first-child > .button {
    padding: 8px;
    border-radius: 12px;
    margin-top: 13.5px;
    font-weight: 500;
    /* enabled temporarily */
    display: none;
}
.page[name='home'] > .header > .side:first-child > .button > .location {
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
}
.page[name='home'] > .header > .side:first-child > .button > .arrow {
    width: 12px;
    height: 12px;
    display: inline-block;
    vertical-align: middle;
}
.page[name='home'] > .header > .side:last-child > .button {
    border-radius: 16px;
    padding: 10px;
    margin: 10px;
}
.page[name='home'] > .header > .side:last-child > .button > img {
    display: block;
    width: 24px;
    height: 24px;
}
.page[name='home'] > .header > .side:last-child > .button:not(.active) > .new {
    display: none;
}
.page[name='home'] > .header > .side:last-child > .button > .new {
    position: absolute;
    width: 7px;
    height: 7px;
    top: 6px;
    border-radius: 50%;
}
.page[name='home'] > .header > .side:last-child > .button:not(.active) > .new {
    display: none;
}
.page[name='home'] > .content {
    position: absolute;
    top: 64px;
    overflow-y: auto;
    scroll-behavior: smooth;
}
.page[name='home'] > .content > .slider {
    margin-bottom: 24px;
    padding-top: 4px;
}
.page[name='home'] > .content > .slider > .slides {
    width: 100%;
    overflow-x: scroll;
    white-space: nowrap;
    scroll-behavior: smooth;
}
.page[name='home'] > .content > .slider > .slides > .imageWrapper {
    display: inline-block;
    border-radius: 16px;
}
.page[name='home'] > .content > .slider > .slides > .imageWrapper > img {
    cursor: pointer;
    display: block;
    border-radius: 16px;
    object-fit: cover;
    transition: opacity 0.5s ease-in;
    opacity: 0;
}
.page[name='home'] > .content > .buttons {
    margin-right: 20px;
    margin-bottom: 24px;
    margin-left: 20px;
    display: flex;
    justify-content: space-evenly;
}
.page[name='home'] > .content > .buttons > .button {
    width: 100%;
    border-radius: 16px;
    padding: 10px 5px;
    text-align: center;
}
.page[name='home'] > .content > .buttons > .button > img {
    margin-bottom: 8px;
    width: 50px;
    height: 50px;
}
.page[name='home'] > .content > .buttons > .button > .title {
    font-size: 11px;
}
.page[name='home'] > .content > .section {
    margin-right: 20px;
    margin-left: 20px;
}
.page[name='home'] > .content > .section > .header {
    overflow: hidden;
}
.page[name='home'] > .content > .section > .header > .title {
    font-weight: 500;
    font-size: 20px;
}
.page[name='home'] > .content > .section > .tableWrapper > .fTable > .content > table {
    border-collapse:separate; 
    border-spacing: 0 12px;
}
.page[name='home'] > .content > .section > .tableWrapper > .fTable > .content > table > thead {
    display: none;
}
.page[name='home'] > .content > .section > .tableWrapper > .fTable > .content > table > tbody > tr {
    margin-bottom: 12px;
}
.page[name='home'] > .content > .section > .tableWrapper > .fTable > .content > table > tbody > tr > .button {
    border-radius: 16px;
    padding: 16px 16px 24px 16px;
    height: 123px;
}
.page[name='home'] > .content > .section > .tableWrapper > .fTable > .content > table > tbody > tr > td > .date {
    font-size: 12px;
    font-weight: 500;
    margin-top: 1.5px;
}
.page[name='home'] > .content > .section > .tableWrapper > .fTable > .content > table > tbody > tr > td > .title {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 8px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.page[name='home'] > .content > .section > .tableWrapper > .fTable > .content > table > tbody > tr > td > .description {
    font-size: 12px;
    font-weight: 500;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.page[name='home'] > .content > .section > .tableWrapper.shared > .fTable > .footer > .pagination {
    padding-bottom: 10px;
}
.page[name='home'] > .content > .button {
    position: fixed;
    right: 24px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
.page[name='home'] > .content > .button > img {
    position: absolute;
    top: calc(50% - 12.5px);
    left: calc(50% - 12.5px);
}

@media (max-width: 799px) {
    .page[name='home'] > .content {
        bottom: 71px;
    }
    .page[name='home'] > .content > .slider {
        height: 160px;
    }
    .page[name='home'] > .content > .slider > .slides > .imageWrapper > img {
        width: 300px;
        height: 160px;
    }
}
@media (min-width: 800px) {
    .page[name='home'] > .content {
        bottom: 0;
    }
    .page[name='home'] > .content > .slider {
        height: 320px;
    }
    .page[name='home'] > .content > .slider > .slides > .imageWrapper > img {
        width: 600px;
        height: 320px;
    }
}